@font-face {
    font-family: 'Proba Pro';
    src: url('Proba-Pro/ProbaPro-Regular.otf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Proba Pro Bold';
    src: url('Proba-Pro/ProbaPro-Bold.otf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Proba Pro SemiBold';
    src: url('Proba-Pro/ProbaPro-SemiBold.otf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Proba Pro Italic';
    src: url('Proba-Pro/ProbaPro-Italic.otf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
